RubyGems Navigation menu

jsonapi-validations 0.1.1.beta3

Validate presence/absence of resource creation/update and relationship update payloads, as well as types related resources

版本列表:

  1. 0.1.1.beta3 - October 02, 2016 (6.5 KB)
  2. 0.1.1.beta1 - October 02, 2016 (6.5 KB)
显示所有 (3 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

  • rake >= 0.9
  • rspec ~> 3.4
  • 所有者:

    作者:

    • Lucas Hosseini

    SHA 256 checksum:

    7bcebadb07302421603c8d8a2c2b21fc7cf092dc404556d9dce27fe3eb952148

    下载总次数 2,898

    这个版本 1,524

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: